Node('bronkhorsttest.psi.ch',
     'bronkhorst test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.bronkhorst.IO',
    'bronkhorst communication',
    uri='tcp://localhost:3005',
    )

Mod('p',
    'frappy_psi.bronkhorst.Controller',
    'pressure controller',
    io='io',
    adr=128,
    scale=18,
    value=Param(unit='mbar')
    )